/* =WordPress Core
-------------------------------------------------------------- */
.meet-post .video-box .frame-holder {
	padding-top: 56%;
}

@media only screen and (max-width: 479px) {
	.meet-post .video-box {
		height: auto;
	}
}

.video-box .image-holder {
	overflow: hidden;
}

@media only screen and (min-width: 1024px) {
	.video-box .image-holder img {
		min-width: 545px;
	}
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.fancybox-active .video-box video {
	display: none !important;
}

.fancybox-active .video-box .activated video {
	display: block !important;
}
.fancybox-slide .video-box .image-holder img { 
	min-width: 300px;
}
@media only screen and (max-width: 480px) {
	#cookie-law-info-bar {
		font-size: 12px;
		padding: 15px 26px;
	}
}

.yikes-easy-mc-submit-button.btn {
	max-width: 30%;
	flex: 0 0 30%;
}

